xF1 Add-on - Proxy Link-Forum - Updates | NulledTeam UnderGround | The Best Scripts Site In The World
Resource icon

xF1 Add-on Proxy Link-Forum 1.2.1

No permission to download
  • Require php 5.4+
  • Enforce XF1.4+ and php 5.4+ requirement
  • Do not multi-count proxied forums for board totals
  • Update installer
  • Tweak listener priorities for compatibility